.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.820000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.820000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.596000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.473267,0.000000,0.000000,0.473267,0,0);-ms-transform:matrix(0.473267,0.000000,0.000000,0.473267,0,0);-webkit-transform:matrix(0.473267,0.000000,0.000000,0.473267,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.996000px;}
.ls5{letter-spacing:-0.476000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.034000px;}
.ls2{letter-spacing:2.210000px;}
.ls4{letter-spacing:2.244000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3d{word-spacing:-4.114000px;}
.ws24{word-spacing:-3.910000px;}
.ws53{word-spacing:-3.706000px;}
.ws1f{word-spacing:-3.366000px;}
.ws1e{word-spacing:-3.298000px;}
.ws43{word-spacing:-3.162000px;}
.ws18{word-spacing:-3.128000px;}
.ws4d{word-spacing:-3.026000px;}
.ws3{word-spacing:-2.958000px;}
.ws40{word-spacing:-2.856000px;}
.ws3b{word-spacing:-2.788000px;}
.ws49{word-spacing:-2.652000px;}
.ws35{word-spacing:-2.516000px;}
.ws42{word-spacing:-2.448000px;}
.ws13{word-spacing:-2.380000px;}
.ws25{word-spacing:-2.312000px;}
.ws1b{word-spacing:-2.040000px;}
.ws23{word-spacing:-2.006000px;}
.ws33{word-spacing:-1.802000px;}
.ws4e{word-spacing:-1.666000px;}
.ws8{word-spacing:-1.462000px;}
.ws16{word-spacing:-1.428000px;}
.ws37{word-spacing:-1.224000px;}
.ws4b{word-spacing:-1.190000px;}
.ws3f{word-spacing:-1.122000px;}
.ws2f{word-spacing:-0.850000px;}
.ws10{word-spacing:-0.782000px;}
.ws36{word-spacing:-0.680000px;}
.ws46{word-spacing:-0.646000px;}
.ws4a{word-spacing:-0.578000px;}
.ws1a{word-spacing:-0.510000px;}
.ws11{word-spacing:-0.476000px;}
.ws39{word-spacing:-0.408000px;}
.ws52{word-spacing:-0.374000px;}
.ws3e{word-spacing:-0.340000px;}
.ws3c{word-spacing:-0.306000px;}
.wsa{word-spacing:-0.272000px;}
.ws56{word-spacing:-0.238000px;}
.wsc{word-spacing:-0.204000px;}
.ws5{word-spacing:-0.170000px;}
.wsd{word-spacing:-0.136000px;}
.ws6{word-spacing:-0.102000px;}
.ws4{word-spacing:-0.068000px;}
.wsf{word-spacing:-0.040000px;}
.wse{word-spacing:-0.034000px;}
.ws0{word-spacing:0.000000px;}
.ws45{word-spacing:0.034000px;}
.wsb{word-spacing:0.045600px;}
.ws34{word-spacing:0.102000px;}
.ws55{word-spacing:0.136000px;}
.ws48{word-spacing:0.340000px;}
.ws1c{word-spacing:0.578000px;}
.ws2b{word-spacing:0.620000px;}
.ws2d{word-spacing:0.700000px;}
.ws30{word-spacing:0.748000px;}
.ws2e{word-spacing:0.782000px;}
.ws41{word-spacing:0.816000px;}
.ws2a{word-spacing:1.054000px;}
.ws31{word-spacing:1.088000px;}
.ws2c{word-spacing:1.190000px;}
.ws32{word-spacing:1.258000px;}
.ws44{word-spacing:1.462000px;}
.ws4f{word-spacing:1.598000px;}
.ws14{word-spacing:1.700000px;}
.ws51{word-spacing:1.768000px;}
.ws15{word-spacing:1.836000px;}
.ws26{word-spacing:1.880000px;}
.ws28{word-spacing:1.920000px;}
.ws19{word-spacing:1.972000px;}
.ws3a{word-spacing:2.040000px;}
.ws22{word-spacing:2.210000px;}
.ws21{word-spacing:2.278000px;}
.ws2{word-spacing:2.738000px;}
.ws12{word-spacing:2.992000px;}
.ws20{word-spacing:3.060000px;}
.ws29{word-spacing:3.162000px;}
.ws9{word-spacing:3.196000px;}
.ws27{word-spacing:3.264000px;}
.ws38{word-spacing:3.604000px;}
.ws1d{word-spacing:3.842000px;}
.ws50{word-spacing:3.944000px;}
.ws1{word-spacing:3.996000px;}
.ws47{word-spacing:4.386000px;}
.ws54{word-spacing:4.420000px;}
.ws4c{word-spacing:6.086000px;}
.ws7{word-spacing:14.654000px;}
.ws17{word-spacing:20.944000px;}
._a{margin-left:-4.154800px;}
._7{margin-left:-2.822000px;}
._5{margin-left:-1.734000px;}
._8{width:1.020000px;}
._1{width:4.104000px;}
._c{width:15.147000px;}
._2{width:19.832000px;}
._3{width:20.868000px;}
._6{width:23.766000px;}
._4{width:26.452000px;}
._b{width:37.808000px;}
._0{width:55.944000px;}
._9{width:409.533600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.000000px;}
.fs4{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:45.600000px;}
.fs3{font-size:74.000000px;}
.fs2{font-size:108.000000px;}
.y0{bottom:35.021782px;}
.y1{bottom:42.177584px;}
.y3f{bottom:102.175198px;}
.y6d{bottom:104.221984px;}
.y3e{bottom:124.498366px;}
.y6c{bottom:126.545152px;}
.y3d{bottom:146.821533px;}
.y6b{bottom:148.868320px;}
.y3c{bottom:169.144701px;}
.y6a{bottom:171.191488px;}
.y3b{bottom:191.467869px;}
.y69{bottom:193.514656px;}
.y3a{bottom:213.791037px;}
.y68{bottom:215.837824px;}
.y39{bottom:236.114205px;}
.y67{bottom:238.160992px;}
.y38{bottom:258.437373px;}
.y66{bottom:260.484160px;}
.y37{bottom:280.760541px;}
.y65{bottom:282.807328px;}
.y36{bottom:303.083709px;}
.y64{bottom:305.130495px;}
.y35{bottom:325.406877px;}
.y63{bottom:327.453663px;}
.y34{bottom:347.730045px;}
.y62{bottom:349.669021px;}
.y33{bottom:369.945402px;}
.y61{bottom:371.992189px;}
.y31{bottom:392.268476px;}
.y32{bottom:392.268570px;}
.y76{bottom:393.233846px;}
.y60{bottom:394.315357px;}
.y2f{bottom:414.591170px;}
.y30{bottom:414.591644px;}
.y5f{bottom:416.638525px;}
.y2e{bottom:436.914338px;}
.y5e{bottom:438.961693px;}
.y2d{bottom:459.237506px;}
.y5d{bottom:461.284861px;}
.y2c{bottom:481.560674px;}
.y5c{bottom:483.608029px;}
.y10{bottom:495.084004px;}
.y2b{bottom:503.883842px;}
.y5b{bottom:505.931196px;}
.y2a{bottom:526.207010px;}
.y29{bottom:526.209566px;}
.y5a{bottom:528.254364px;}
.y28{bottom:548.532733px;}
.y59{bottom:550.577532px;}
.y27{bottom:570.855901px;}
.y58{bottom:572.900700px;}
.y26{bottom:593.179069px;}
.y57{bottom:595.116058px;}
.y25{bottom:615.394427px;}
.y56{bottom:617.439226px;}
.y24{bottom:637.717595px;}
.y55{bottom:639.762394px;}
.y23{bottom:660.040763px;}
.y54{bottom:662.085562px;}
.y22{bottom:682.363931px;}
.y53{bottom:684.408730px;}
.y21{bottom:704.687099px;}
.y52{bottom:706.731897px;}
.y20{bottom:727.010267px;}
.y51{bottom:729.055065px;}
.y1f{bottom:749.333434px;}
.y50{bottom:751.378233px;}
.y77{bottom:759.421790px;}
.y11{bottom:764.574346px;}
.y1e{bottom:771.656602px;}
.y4f{bottom:773.701401px;}
.yd{bottom:788.722622px;}
.y1d{bottom:793.979770px;}
.y1c{bottom:793.982421px;}
.y4e{bottom:796.024569px;}
.yf{bottom:807.503763px;}
.y1b{bottom:816.305589px;}
.y4d{bottom:818.347737px;}
.yc{bottom:827.466747px;}
.y1a{bottom:838.628756px;}
.y4c{bottom:840.563095px;}
.yb{bottom:849.789914px;}
.y19{bottom:860.844114px;}
.y4b{bottom:862.886263px;}
.ya{bottom:872.113082px;}
.y18{bottom:883.167282px;}
.y4a{bottom:885.209430px;}
.y9{bottom:894.328440px;}
.y17{bottom:905.490450px;}
.y49{bottom:907.532598px;}
.y8{bottom:916.651608px;}
.y16{bottom:927.813618px;}
.y48{bottom:929.855766px;}
.y7{bottom:938.974776px;}
.y15{bottom:950.136786px;}
.y47{bottom:952.178934px;}
.y72{bottom:971.171909px;}
.y46{bottom:974.502102px;}
.y6{bottom:977.503280px;}
.y75{bottom:981.902867px;}
.y74{bottom:992.636570px;}
.y73{bottom:992.637422px;}
.y45{bottom:996.825270px;}
.y5{bottom:999.826448px;}
.y6e{bottom:1017.223944px;}
.y44{bottom:1019.148438px;}
.y71{bottom:1027.946099px;}
.y70{bottom:1038.785814px;}
.y6f{bottom:1038.795658px;}
.y43{bottom:1041.471606px;}
.y4{bottom:1054.454749px;}
.y14{bottom:1063.792975px;}
.y42{bottom:1063.794774px;}
.y13{bottom:1086.008333px;}
.y41{bottom:1086.010131px;}
.y3{bottom:1104.789568px;}
.y12{bottom:1108.331501px;}
.y40{bottom:1108.333299px;}
.ye{bottom:1130.762479px;}
.y2{bottom:1181.954859px;}
.h9{height:19.060000px;}
.h6{height:32.402000px;}
.h8{height:34.340000px;}
.h2{height:39.160000px;}
.h3{height:44.642400px;}
.h5{height:72.446000px;}
.h4{height:102.924000px;}
.h7{height:1133.948515px;}
.h1{height:1193.580198px;}
.h0{height:1228.601980px;}
.w4{width:829.164356px;}
.w2{width:843.362376px;}
.w1{width:847.148515px;}
.w5{width:849.988119px;}
.w6{width:851.881188px;}
.w3{width:856.613861px;}
.w0{width:956.000000px;}
.x6{left:49.219802px;}
.x0{left:51.112871px;}
.x12{left:56.792079px;}
.x1{left:64.394646px;}
.x8{left:71.692428px;}
.x9{left:75.126455px;}
.x3{left:80.493307px;}
.x2{left:82.424238px;}
.xe{left:102.065021px;}
.xd{left:104.533394px;}
.xf{left:122.670891px;}
.x11{left:164.956380px;}
.x10{left:166.243667px;}
.xb{left:192.216578px;}
.xc{left:268.094582px;}
.xa{left:345.797505px;}
.x4{left:499.377012px;}
.x5{left:526.207294px;}
.x7{left:859.447786px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.814477pt;}
.ls5{letter-spacing:-0.335258pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.023947pt;}
.ls2{letter-spacing:1.556555pt;}
.ls4{letter-spacing:1.580502pt;}
.ws3d{word-spacing:-2.897587pt;}
.ws24{word-spacing:-2.753905pt;}
.ws53{word-spacing:-2.610223pt;}
.ws1f{word-spacing:-2.370753pt;}
.ws1e{word-spacing:-2.322859pt;}
.ws43{word-spacing:-2.227071pt;}
.ws18{word-spacing:-2.203124pt;}
.ws4d{word-spacing:-2.131283pt;}
.ws3{word-spacing:-2.083389pt;}
.ws40{word-spacing:-2.011548pt;}
.ws3b{word-spacing:-1.963654pt;}
.ws49{word-spacing:-1.867866pt;}
.ws35{word-spacing:-1.772078pt;}
.ws42{word-spacing:-1.724184pt;}
.ws13{word-spacing:-1.676290pt;}
.ws25{word-spacing:-1.628396pt;}
.ws1b{word-spacing:-1.436820pt;}
.ws23{word-spacing:-1.412873pt;}
.ws33{word-spacing:-1.269191pt;}
.ws4e{word-spacing:-1.173403pt;}
.ws8{word-spacing:-1.029721pt;}
.ws16{word-spacing:-1.005774pt;}
.ws37{word-spacing:-0.862092pt;}
.ws4b{word-spacing:-0.838145pt;}
.ws3f{word-spacing:-0.790251pt;}
.ws2f{word-spacing:-0.598675pt;}
.ws10{word-spacing:-0.550781pt;}
.ws36{word-spacing:-0.478940pt;}
.ws46{word-spacing:-0.454993pt;}
.ws4a{word-spacing:-0.407099pt;}
.ws1a{word-spacing:-0.359205pt;}
.ws11{word-spacing:-0.335258pt;}
.ws39{word-spacing:-0.287364pt;}
.ws52{word-spacing:-0.263417pt;}
.ws3e{word-spacing:-0.239470pt;}
.ws3c{word-spacing:-0.215523pt;}
.wsa{word-spacing:-0.191576pt;}
.ws56{word-spacing:-0.167629pt;}
.wsc{word-spacing:-0.143682pt;}
.ws5{word-spacing:-0.119735pt;}
.wsd{word-spacing:-0.095788pt;}
.ws6{word-spacing:-0.071841pt;}
.ws4{word-spacing:-0.047894pt;}
.wsf{word-spacing:-0.028173pt;}
.wse{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws45{word-spacing:0.023947pt;}
.wsb{word-spacing:0.032117pt;}
.ws34{word-spacing:0.071841pt;}
.ws55{word-spacing:0.095788pt;}
.ws48{word-spacing:0.239470pt;}
.ws1c{word-spacing:0.407099pt;}
.ws2b{word-spacing:0.436681pt;}
.ws2d{word-spacing:0.493026pt;}
.ws30{word-spacing:0.526834pt;}
.ws2e{word-spacing:0.550781pt;}
.ws41{word-spacing:0.574728pt;}
.ws2a{word-spacing:0.742357pt;}
.ws31{word-spacing:0.766304pt;}
.ws2c{word-spacing:0.838145pt;}
.ws32{word-spacing:0.886039pt;}
.ws44{word-spacing:1.029721pt;}
.ws4f{word-spacing:1.125509pt;}
.ws14{word-spacing:1.197350pt;}
.ws51{word-spacing:1.245244pt;}
.ws15{word-spacing:1.293138pt;}
.ws26{word-spacing:1.324128pt;}
.ws28{word-spacing:1.352301pt;}
.ws19{word-spacing:1.388926pt;}
.ws3a{word-spacing:1.436820pt;}
.ws22{word-spacing:1.556555pt;}
.ws21{word-spacing:1.604449pt;}
.ws2{word-spacing:1.928438pt;}
.ws12{word-spacing:2.107336pt;}
.ws20{word-spacing:2.155230pt;}
.ws29{word-spacing:2.227071pt;}
.ws9{word-spacing:2.251018pt;}
.ws27{word-spacing:2.298912pt;}
.ws38{word-spacing:2.538382pt;}
.ws1d{word-spacing:2.706011pt;}
.ws50{word-spacing:2.777852pt;}
.ws1{word-spacing:2.814477pt;}
.ws47{word-spacing:3.089163pt;}
.ws54{word-spacing:3.113110pt;}
.ws4c{word-spacing:4.286513pt;}
.ws7{word-spacing:10.321158pt;}
.ws17{word-spacing:14.751353pt;}
._a{margin-left:-2.926324pt;}
._7{margin-left:-1.987601pt;}
._5{margin-left:-1.221297pt;}
._8{width:0.718410pt;}
._1{width:2.890544pt;}
._c{width:10.668389pt;}
._2{width:13.968145pt;}
._3{width:14.697824pt;}
._6{width:16.738954pt;}
._4{width:18.630767pt;}
._b{width:26.629066pt;}
._0{width:39.402678pt;}
._9{width:288.444167pt;}
.fs5{font-size:14.086471pt;}
.fs4{font-size:23.947001pt;}
.fs0{font-size:28.172943pt;}
.fs1{font-size:32.117155pt;}
.fs3{font-size:52.119944pt;}
.fs2{font-size:76.066946pt;}
.y0{bottom:24.666667pt;}
.y1{bottom:29.706667pt;}
.y3f{bottom:71.964400pt;}
.y6d{bottom:73.406000pt;}
.y3e{bottom:87.687133pt;}
.y6c{bottom:89.128733pt;}
.y3d{bottom:103.409867pt;}
.y6b{bottom:104.851467pt;}
.y3c{bottom:119.132600pt;}
.y6a{bottom:120.574200pt;}
.y3b{bottom:134.855333pt;}
.y69{bottom:136.296933pt;}
.y3a{bottom:150.578067pt;}
.y68{bottom:152.019667pt;}
.y39{bottom:166.300800pt;}
.y67{bottom:167.742400pt;}
.y38{bottom:182.023533pt;}
.y66{bottom:183.465133pt;}
.y37{bottom:197.746267pt;}
.y65{bottom:199.187867pt;}
.y36{bottom:213.469000pt;}
.y64{bottom:214.910600pt;}
.y35{bottom:229.191733pt;}
.y63{bottom:230.633333pt;}
.y34{bottom:244.914467pt;}
.y62{bottom:246.280133pt;}
.y33{bottom:260.561267pt;}
.y61{bottom:262.002867pt;}
.y31{bottom:276.283933pt;}
.y32{bottom:276.284000pt;}
.y76{bottom:276.963867pt;}
.y60{bottom:277.725600pt;}
.y2f{bottom:292.006333pt;}
.y30{bottom:292.006667pt;}
.y5f{bottom:293.448333pt;}
.y2e{bottom:307.729067pt;}
.y5e{bottom:309.171067pt;}
.y2d{bottom:323.451800pt;}
.y5d{bottom:324.893800pt;}
.y2c{bottom:339.174533pt;}
.y5c{bottom:340.616533pt;}
.y10{bottom:348.699333pt;}
.y2b{bottom:354.897267pt;}
.y5b{bottom:356.339267pt;}
.y2a{bottom:370.620000pt;}
.y29{bottom:370.621800pt;}
.y5a{bottom:372.062000pt;}
.y28{bottom:386.344533pt;}
.y59{bottom:387.784733pt;}
.y27{bottom:402.067267pt;}
.y58{bottom:403.507467pt;}
.y26{bottom:417.790000pt;}
.y57{bottom:419.154267pt;}
.y25{bottom:433.436800pt;}
.y56{bottom:434.877000pt;}
.y24{bottom:449.159533pt;}
.y55{bottom:450.599733pt;}
.y23{bottom:464.882267pt;}
.y54{bottom:466.322467pt;}
.y22{bottom:480.605000pt;}
.y53{bottom:482.045200pt;}
.y21{bottom:496.327733pt;}
.y52{bottom:497.767933pt;}
.y20{bottom:512.050467pt;}
.y51{bottom:513.490667pt;}
.y1f{bottom:527.773200pt;}
.y50{bottom:529.213400pt;}
.y77{bottom:534.878667pt;}
.y11{bottom:538.507733pt;}
.y1e{bottom:543.495933pt;}
.y4f{bottom:544.936133pt;}
.yd{bottom:555.515933pt;}
.y1d{bottom:559.218667pt;}
.y1c{bottom:559.220533pt;}
.y4e{bottom:560.658867pt;}
.yf{bottom:568.743933pt;}
.y1b{bottom:574.943267pt;}
.y4d{bottom:576.381600pt;}
.yc{bottom:582.804333pt;}
.y1a{bottom:590.666000pt;}
.y4c{bottom:592.028400pt;}
.yb{bottom:598.527067pt;}
.y19{bottom:606.312800pt;}
.y4b{bottom:607.751133pt;}
.ya{bottom:614.249800pt;}
.y18{bottom:622.035533pt;}
.y4a{bottom:623.473867pt;}
.y9{bottom:629.896600pt;}
.y17{bottom:637.758267pt;}
.y49{bottom:639.196600pt;}
.y8{bottom:645.619333pt;}
.y16{bottom:653.481000pt;}
.y48{bottom:654.919333pt;}
.y7{bottom:661.342067pt;}
.y15{bottom:669.203733pt;}
.y47{bottom:670.642067pt;}
.y72{bottom:684.019267pt;}
.y46{bottom:686.364800pt;}
.y6{bottom:688.478600pt;}
.y75{bottom:691.577333pt;}
.y74{bottom:699.137333pt;}
.y73{bottom:699.137933pt;}
.y45{bottom:702.087533pt;}
.y5{bottom:704.201333pt;}
.y6e{bottom:716.454800pt;}
.y44{bottom:717.810267pt;}
.y71{bottom:724.006667pt;}
.y70{bottom:731.641333pt;}
.y6f{bottom:731.648267pt;}
.y43{bottom:733.533000pt;}
.y4{bottom:742.677333pt;}
.y14{bottom:749.254467pt;}
.y42{bottom:749.255733pt;}
.y13{bottom:764.901267pt;}
.y41{bottom:764.902533pt;}
.y3{bottom:778.129333pt;}
.y12{bottom:780.624000pt;}
.y40{bottom:780.625267pt;}
.ye{bottom:796.422667pt;}
.y2{bottom:832.478667pt;}
.h9{height:13.424407pt;}
.h6{height:22.821492pt;}
.h8{height:24.186471pt;}
.h2{height:27.581311pt;}
.h3{height:31.442695pt;}
.h5{height:51.025425pt;}
.h4{height:72.491799pt;}
.h7{height:798.666667pt;}
.h1{height:840.666667pt;}
.h0{height:865.333333pt;}
.w4{width:584.000000pt;}
.w2{width:594.000000pt;}
.w1{width:596.666667pt;}
.w5{width:598.666667pt;}
.w6{width:600.000000pt;}
.w3{width:603.333333pt;}
.w0{width:673.333333pt;}
.x6{left:34.666667pt;}
.x0{left:36.000000pt;}
.x12{left:40.000000pt;}
.x1{left:45.354667pt;}
.x8{left:50.494667pt;}
.x9{left:52.913333pt;}
.x3{left:56.693333pt;}
.x2{left:58.053333pt;}
.xe{left:71.886800pt;}
.xd{left:73.625333pt;}
.xf{left:86.400000pt;}
.x11{left:116.182667pt;}
.x10{left:117.089333pt;}
.xb{left:135.382667pt;}
.xc{left:188.825333pt;}
.xa{left:243.553333pt;}
.x4{left:351.723000pt;}
.x5{left:370.620200pt;}
.x7{left:605.329333pt;}
}
